const system=require("../../system");
const Dao=require("../dao.base");
class Bankthreelog2Dao extends Dao{
  constructor(){
    super(Dao.getModelName(Bankthreelog2Dao));
  }
}
module.exports=Bankthreelog2Dao;
